## jplephem 2.17+ds

=== debian/changelog ===
jplephem (2.17+ds-2) unstable; urgency=medium

  * Source only upload.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Aug 2022 06:01:49 +0000

jplephem (2.17+ds-1) unstable; urgency=low

  * Initial release (Closes: #1017350).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Aug 2022 17:04:52 +0000
