## jplephem 2.18+ds

=== debian/changelog ===
jplephem (2.18+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0001-Support-BE-architectures.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Oct 2022 16:14:31 +0000

jplephem (2.17+ds-3) unstable; urgency=medium

  * debian/patches:
    - New 0001-Support-BE-architectures.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Sep 2022 08:33:23 +0000
