=== debian/control ===
Source: jplephem
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-numpy,
               python3-setuptools,
               python3-pytest
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/jplephem
Vcs-Git: https://salsa.debian.org/debian-astro-team/jplephem.git
Homepage: https://github.com/brandon-rhodes/python-jplephem

Package: python3-jplephem
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
                    python3-numpy
Description: Use a JPL ephemeris to predict planet positions
 This package can load and use a Jet Propulsion Laboratory (JPL)
 ephemeris for predicting the position and velocity of a planet or other
 Solar System body.  It currently supports binary SPK files (extension
 ".bsp") like those distributed by the Jet Propulsion Laboratory
 that are:
 .
  * Type 2 - positions stored as Chebyshev polynomials, with velocity
    derived by computing their derivative.
  * Type 3 - positions and velocities both stored explicitly as
    Chebyshev polynomials.
  * Type 9 - a series of discrete positions and velocities, with
    separate timestamps that do not need to be equally spaced.  Currently
    there is only support for linear interpolation: for Type 9 ephemerides
    of polynomial degree 1, not of any higher degrees.
 .
 Even if an ephemeris isn't one of the above types, it is still possible
 to use jplephem to read its text comment and list the segments inside.
