=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_TEST_ARGS=-k "not CommandLineTests and not test_single_position" jplephem/test.py
export PYBUILD_NAME=jplephem

%:
	dh $@ --with python3 --buildsystem=pybuild
