## jplephem 2.21+ds

=== debian/changelog ===
jplephem (2.21+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 06 Dec 2023 06:59:08 +0000

jplephem (2.19+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Sep 2023 12:53:49 +0000

jplephem (2.18+ds-2) unstable; urgency=medium

  * Standards version bumped to 4.6.2, no changes.
  * debian/control:
    - Use the <!nocheck> maeker.
  * Switch to dh-sequence-*.
  * Switch to autopkgtest-pkg-pybuild.
  * Update dates in d/copyrigth.
  * New d/clean file.
  * debian/patches:
    - New 0001-No-distutils.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 18 Aug 2023 15:56:21 +0000
