=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_TEST_ARGS=\
-k "not CommandLineTests and not test_single_position" \
--pyargs jplephem.test
export PYBUILD_NAME=jplephem

%:
	dh $@ --buildsystem=pybuild
