## jplephem 2.22+ds

=== debian/changelog ===
jplephem (2.22+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Skip tests requring access to not available data.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Apr 2024 06:50:12 +0000
