=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                python3-all,
                python3-numpy,
                python3-setuptools,
-               python3-pytest
-Standards-Version: 4.6.1
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jplephem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jplephem.git
 Homepage: https://github.com/brandon-rhodes/python-jplephem
@@ -20,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-                    python3-numpy
+         python3-numpy
 Description: Use a JPL ephemeris to predict planet positions
  This package can load and use a Jet Propulsion Laboratory (JPL)
  ephemeris for predicting the position and velocity of a planet or other
