## jplephem 2.23+ds

=== debian/changelog ===
jplephem (2.23+ds-2) unstable; urgency=medium

  * debian/control:
    - Fix multiarch hinter warnong: python3-numpy annotated with :any.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:19:19 +0000

jplephem (2.23+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.7.2, no changes.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 05:11:20 +0000
