=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                dh-sequence-numpy3,
                dh-sequence-python3,
                python3-all,
-               python3-numpy,
+               python3-numpy:any,
                python3-setuptools,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jplephem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jplephem.git
 Homepage: https://github.com/brandon-rhodes/python-jplephem
