=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_TEST_ARGS=\
-k "not CommandLineTests \
and not test_single_position \
and not test_out_of_range_date" \
--pyargs jplephem.test
export PYBUILD_NAME=jplephem

%:
	dh $@ --buildsystem=pybuild
