## jplephem 2.24+ds

=== debian/changelog ===
jplephem (2.24+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Drop Priority: optional, default since dpkg 1.22.13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 20:15:10 +0000

jplephem (2.23+ds-3) unstable; urgency=medium

  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.
    - Fix multiarch linter warning.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Nov 2025 18:06:06 +0000
