=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: jplephem
 Section: python
-Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -13,7 +11,7 @@
                python3-numpy:any,
                python3-setuptools,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jplephem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jplephem.git
 Homepage: https://github.com/brandon-rhodes/python-jplephem
@@ -22,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-numpy
+         python3-numpy:any
 Description: Use a JPL ephemeris to predict planet positions
  This package can load and use a Jet Propulsion Laboratory (JPL)
  ephemeris for predicting the position and velocity of a planet or other
